<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left exterior -->
  <model>
    <path>trail1.xml</path>
    <offsets>
      <x-m> -1.27771 </x-m>
      <y-m> -9.56800 </y-m>
      <z-m> -1.32331 </z-m>
    </offsets>
  </model>

  <!-- Left interio -->
  <model>
    <path>trail2.xml</path>
    <offsets>
      <x-m> -2.15143 </x-m>
      <y-m> -4.63488 </y-m>
      <z-m> -1.30613 </z-m>
    </offsets>
  </model>

  <!-- Right interior -->
  <model>
    <path>trail3.xml</path>
    <offsets>
      <x-m> -2.15143 </x-m>
      <y-m>  4.63488 </y-m>
      <z-m> -1.30613 </z-m>
    </offsets>
  </model>

  <!-- Right exterior -->
  <model>
    <path>trail4.xml</path>
    <offsets>
      <x-m> -1.27771 </x-m>
      <y-m>  9.56800 </y-m>
      <z-m> -1.32331 </z-m>
    </offsets>
  </model>

</PropertyList>
